.browseOptions{margin:0; padding:5px; background:#F4FCED; border-top:1px solid #ECECEC; border-bottom:1px solid #ECECEC; text-align:right}
*html browseOptions, *html .browseTabs{height:1%}
.browseOptions select, .browseOptions option{vertical-align:middle}
.browseOptions .sorting, .browseOptions .viewMode, .browseOptions .browseRange, .browseOptions .viewnum, .browseOptions .nsbutton{float:left; position:relative; margin-right:15px}
*html .browseOptions .sorting, .browseOptions .viewMode, .browseOptions .viewnum{top:-2px}
.viewMode a{text-decoration:none; display:-moz-inline-box; display:inline-block; height:20px; width:20px; overflow:hidden; vertical-align:middle; background:url(http://c.yai.bz/assets/res/imgs/icons/viewMode.gif) no-repeat}
.viewMode a span{visibility:hidden}
.viewMode a#thumbMode{background-position:-20px -40px}
.viewMode a#thumbMode:hover{background-position:-20px 0}
.viewMode a#thumbMode.on{background-position:-20px -20px}
.viewMode a#detailMode{background-position:0 -40px}
.viewMode a#detailMode:hover{background-position:0 0}
.viewMode a#detailMode.on{background-position:0 -20px}